{
 "what": [
  "Apa mata uang negara India ?"
 ],
 "who": [
  "Siapa pendiri AdSense?"
 ],
 "which": [
  "Makanan tradisional dari daerah manakah yang paling terkenal di Indonesia?"
 ],
 "where": [
  "Dimanakah jalur Kereta api Argo Parahyangan dimulai?"
 ],
 "when": [
  "kapankah agama kristen muncul pertama kali?"
 ],
 "why": [
  "Kenapa banyak orang Indonesia lebih suka minum kopi dibandingkan teh?"
 ],
 "how-way": [
  "Bagaimana pola migrasi burung-burung di musim dingin?"
 ],
 "how-num": [
  "Berapa luas pulau Penang?"
 ]
}